html {padding:0px; margin:0px;}
body {padding:0px; margin:0px;}
img {border:none}
.clear { clear:both; width: 100%;	clear: both;	line-height: 0px;	font-size: 0px;}

#main-content {width:720px;  background:url(images/main/bg.jpg) left top no-repeat; padding-bottom:100px}
#main-content .top-nav {margin:0px 0px 25px 457px; padding-top:15px}
#main-content .top-txt {margin:0px 0px 40px 20px}
#main-content .main-menu {margin-left:15px}

.btn-item { margin-bottom:10px}

.trigger,.trigger a {	display: block;	width: 337px;	height: 73px;	text-indent: -999999em;	overflow: hidden;}
.trigger {	background: url(images/main/btn-open-eng.png) no-repeat 288px 0px;}
.close {	background: url(images/main/btn-close-eng.png) no-repeat 288px 0px;}
.sub-menu {	display: none; margin:10px 0px 0px 2px}
.sub-menu-td { background:url(images/main/bg-sub.jpg) left center no-repeat #fff ; font-family:Arial, Helvetica, sans-serif}
.sub-menu-td a { display:block; font-size:16px ; font-weight:bold; color:#f85e01; text-decoration:none;  padding:5px; margin:5px 0px; width:314px}
.sub-menu-td a:hover {color:#fff; background:url(images/main/bg-btn-over.jpg) center top no-repeat #f85c01}

.footer a:link, .footer a:hover, .footer a:visited, .footer a:active { color:#000 ; font-size:10px ; font-family:Arial, Helvetica, sans-serif ; text-decoration:none ; -webkit-text-size-adjust:none }

.footer a { margin-right:18px }